Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # copier_n< iterator_from_2d< IL >, O > Struct Template Reference `#include <algorithm.hpp>` List of all members. ## Detailed Description ### template<typename IL, typename O> struct boost::gil::detail::copier_n< iterator_from_2d< IL >, O > Source range is delimited by image iterators.
## Public Types
typedef std::iterator_traits< iterator_from_2d< IL > >::difference_type | diff_t
## Public Member Functions
GIL_FORCEINLINE void | operator() (iterator_from_2d< IL > src, diff_t n, O dst) const
The documentation for this struct was generated from the following file: algorithm.hpp